/* Style sheet suchfeld */
#suchfeld{height:21px;left:745px;position:absolute;top:302px;z-index:999;}
#suchfeld #ctrl_1,#suchfeld #ctrl_9,#suchfeld #ctrl_11,#suchfeld #ctrl_13{width:192px;height:17px;padding-left:8px;border:0;font-size:12px;-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:transparent url(../../tl_files/inhalte/img_construction/searchfield.png) no-repeat scroll left top;}
#suchfeld #ctrl_2{width:25px;}
.submit_container{left:191px;position:absolute;overflow:visible;border:0px;top:-2px;}
